.body-imagediv-title {
    border-bottom: currentColor none 0;
    border-top: currentColor none 0;
    display: block;
    duokan-bleed: lefttopright;
    font-size: 1em;
    line-height: 1.69;
    padding-bottom: 0;
    padding-top: 0;
    text-align: center;
    margin: 0
    }
.border-dashed {
    border-bottom: currentColor none 0;
    border-top: currentColor none 0;
    display: block;
    line-height: 1.69;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0 5px
    }
.border-dashed1 {
    border-bottom: currentColor none 0;
    border-top: currentColor none 0;
    color: #1b191a;
    display: block;
    line-height: 1.69;
    margin-bottom: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-top: 0;
    text-align: left
    }
.calibre {
    display: block;
    font-size: 1em;
    line-height: 1.69;
    padding-left: 0;
    padding-right: 0;
    margin: 0 5pt
    }
.calibre1 {
    display: block;
    font-size: 1.375em;
    font-weight: bold;
    line-height: 1.69;
    margin: 0.83em 0
    }
.calibre2 {
    display: block;
    line-height: 1.69;
    list-style-type: disc;
    margin-bottom: 1em;
    margin-right: 0;
    margin-top: 1em
    }
.calibre3 {
    display: list-item;
    line-height: 1.69;
    list-style-type: none
    }
.calibre4 {
    line-height: 1.69;
    text-decoration: none
    }
.calibre5 {
    display: block;
    line-height: 1.69;
    list-style-type: circle;
    margin-bottom: 0;
    margin-right: 0;
    margin-top: 0
    }
.calibre6 {
    display: block;
    font-family: PingFang SC, Lantinghei SC, Helvetica Neue, Helvetica, Arial, Microsoft YaHei, \微软雅黑, STHeitiSC-Light, simsun, \宋体, WenQuanYi Zen Hei, WenQuanYi Micro Hei, "sans-serif";
    font-size: 1em;
    line-height: 1.69;
    padding-left: 0;
    padding-right: 0;
    margin: 0 5pt
    }
.calibre7 {
    border-bottom: currentColor none 0;
    border-top: currentColor none 0;
    display: block;
    line-height: 1.69;
    padding-bottom: 0;
    padding-top: 0;
    margin: 0
    }
.calibre8 {
    display: block;
    line-height: 1.69
    }
.calibre9 {
    border-bottom: currentColor none 0;
    border-top: currentColor none 0;
    display: block;
    line-height: 1.69;
    padding-bottom: 0;
    padding-top: 0;
    text-align: center;
    margin: 0
    }
.calibre10 {
    height: auto;
    line-height: 1.69;
    max-width: 100%;
    vertical-align: bottom;
    width: 100%
    }
.calibre11 {
    display: block;
    font-size: 0.875em;
    font-weight: normal;
    line-height: 1.69;
    margin: 0
    }
.calibre12 {
    font-family: STKa, ht, 微软雅黑, 黑体, zw, sans-serif;
    font-size: 1.57143em;
    line-height: 1.69
    }
.calibre13 {
    font-weight: bold;
    line-height: 1.69
    }
.calibre14 {
    color: #F00;
    font-family: STKa, ht, 微软雅黑, 黑体, zw, sans-serif;
    line-height: 1.69
    }
.calibre15 {
    border-bottom: currentColor none 0;
    border-top: currentColor none 0;
    display: block;
    line-height: 1.69;
    padding-bottom: 0;
    padding-top: 0;
    text-indent: 2em;
    margin: 0
    }
.calibre16 {
    border-bottom: currentColor none 0;
    border-top: currentColor none 0;
    display: block;
    line-height: 1.69;
    padding-bottom: 0;
    padding-top: 0;
    text-indent: 0;
    margin: 0
    }
.calibre17 {
    display: block;
    font-size: 0.875em;
    font-weight: normal;
    line-height: 1.69;
    text-align: left;
    margin: 0
    }
.calibre18 {
    font-family: STKa, ht, 微软雅黑, 黑体, zw, sans-serif;
    font-size: 1.57143em;
    line-height: 1.69;
    text-decoration: none
    }
.calibre19 {
    color: #F00;
    font-family: STKa, ht, 微软雅黑, 黑体, zw, sans-serif;
    line-height: 1.69;
    text-decoration: none
    }
.calibre20 {
    line-height: 1.69
    }
.calibre21 {
    font-family: STKai, kt, 楷体, 楷体_gb2312;
    line-height: 1.69
    }
.calibre22 {
    color: #F00;
    font-family: STKa, ht, 微软雅黑, 黑体, zw, sans-serif;
    font-size: 1.42857em;
    line-height: 1.69
    }
.calibre23 {
    color: #F00;
    font-size: 1em;
    line-height: 1.69
    }
.calibre24 {
    border-bottom: currentColor none 0;
    border-top: currentColor none 0;
    display: block;
    line-height: 1.69;
    padding-bottom: 0;
    padding-top: 0;
    text-align: right;
    text-indent: 2em;
    margin: 0
    }
.calibre25 {
    border-bottom: currentColor none 0;
    border-top: currentColor none 0;
    color: red;
    display: block;
    font-size: 1.375em;
    font-weight: bold;
    line-height: 1.69;
    padding-bottom: 0;
    padding-top: 0;
    text-indent: 0;
    text-shadow: rgb(0, 0, 0) 0.1em 0.01em 0.2em;
    word-break: break-all;
    margin: 0
    }
.calibre26 {
    font-size: 1em;
    line-height: 1.69
    }
.calibre27 {
    display: block
    }
.calibre28 {
    border-bottom: currentColor none 0;
    border-top: currentColor none 0;
    color: red;
    display: block;
    font-size: 1.375em;
    font-weight: bold;
    line-height: 1.69;
    padding-bottom: 0;
    padding-top: 0;
    text-align: center;
    text-indent: 0;
    text-shadow: rgb(0, 0, 0) 0.1em 0.01em 0.2em;
    word-break: break-all;
    margin: 0
    }
.calibre29 {
    font-family: STKa, ht, 微软雅黑, 黑体, zw, sans-serif;
    font-size: 1em;
    line-height: 1.69
    }
.calibre30 {
    display: block;
    font-weight: bold;
    line-height: 1.69;
    text-align: left;
    margin: 1.33em 0
    }
.calibre31 {
    font-family: STKa, ht, 微软雅黑, 黑体, zw, sans-serif;
    font-size: 1.25em;
    line-height: 1.69
    }
.calibre32 {
    font-size: 0.75em;
    line-height: 1.69;
    vertical-align: super
    }
.calibre33 {
    height: 1em;
    line-height: 1.69;
    max-width: 100%;
    vertical-align: sub;
    width: 1em
    }
.calibre34 {
    line-height: 1.69;
    text-indent: 2em
    }
.calibre35 {
    display: block;
    font-weight: bold;
    line-height: 1.69;
    margin: 1.33em 0
    }
.calibre36 {
    height: auto;
    line-height: 1.69;
    max-width: 100%;
    vertical-align: bottom;
    width: auto
    }
.calibre37 {
    border-bottom: currentColor none 0;
    border-top: currentColor none 0;
    display: block;
    line-height: 1.69;
    padding-bottom: 0;
    padding-top: 0;
    text-align: center;
    text-indent: 0;
    margin: 0
    }
.calibre38 {
    font-family: STKai, kt, 楷体, 楷体_gb2312;
    line-height: 1.69;
    text-indent: 2em
    }
.calibre39 {
    font-family: STKai, kt, 楷体, 楷体_gb2312;
    line-height: 1.69;
    text-align: center;
    text-indent: 0
    }
.calibre40 {
    font-family: STKai, kt, 楷体, 楷体_gb2312;
    line-height: 1.69;
    text-indent: 0
    }
.calibre41 {
    font-family: STKai, kt, 楷体, 楷体_gb2312;
    font-size: 1.375em;
    line-height: 1.69
    }
.colorborder {
    border-bottom: rgb(27, 25, 26) none 0;
    border-right-color: rgb(27, 25, 26);
    border-top: rgb(27, 25, 26) none 0;
    display: block;
    line-height: 1.69;
    margin-bottom: 0;
    margin-top: 0;
    position: relative;
    text-indent: 0;
    border-left: rgb(27, 25, 26) solid 3px;
    padding: 0 10px
    }
.duokan-footnote {
    line-height: 1.69;
    z-index: 999
    }
.duokan-footnote-content {
    box-shadow: 0 0 1em #AAA;
    clear: both;
    display: block;
    line-height: 1.69;
    list-style-type: decimal;
    margin-bottom: 0.5em;
    margin-right: 1em;
    margin-top: 1em;
    padding-bottom: 5px;
    padding-right: 5px;
    padding-top: 5px;
    border: #6BC dashed 1px
    }
.duokan-footnote-item {
    display: list-item;
    font-family: 楷体, 楷体_GB2312, 华文楷体, "kt";
    font-size: 1em;
    line-height: 1.69;
    text-align: left;
    text-indent: 0;
    text-shadow: 0 0 0.1em #FFF;
    margin: 0.4em 0
    }
.duokan-image-noclick {
    float: left;
    height: auto;
    line-height: 1.69;
    max-width: 100%;
    vertical-align: bottom;
    width: 46%
    }
.duokan-image-single {
    border-bottom: currentColor none 0;
    border-top: currentColor none 0;
    display: block;
    line-height: 1.69;
    margin-bottom: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-top: 0;
    text-decoration: none
    }
.noresize {
    height: auto;
    line-height: 1.69;
    max-width: 100%;
    vertical-align: bottom;
    width: 412px
    }
.note-a-style {
    color: #000;
    line-height: 1.69;
    text-decoration: none
    }
.single-img-click {
    border-bottom: currentColor none 0;
    border-top: currentColor none 0;
    display: block;
    line-height: 1.69;
    margin-bottom: 0;
    margin-top: 0;
    text-align: center;
    padding: 0 10px
    }
.single-img-click1 {
    border-bottom: currentColor none 0;
    border-top: currentColor none 0;
    display: block;
    float: right;
    line-height: 1.69;
    margin-bottom: 0;
    margin-top: 0;
    width: 42%;
    padding: 0 10px
    }
.single-img-click2 {
    border-bottom: currentColor none 0;
    border-top: currentColor none 0;
    display: block;
    float: right;
    line-height: 1.69;
    margin-bottom: 0;
    margin-top: 0;
    width: 45%;
    padding: 0 10px
    }
.single-img-click3 {
    border-bottom: currentColor none 0;
    border-top: currentColor none 0;
    display: block;
    float: right;
    line-height: 1.69;
    margin-bottom: 0;
    margin-top: 0;
    width: 38%;
    padding: 0 10px
    }
.single-img-click4 {
    border-bottom: currentColor none 0;
    border-top: currentColor none 0;
    display: block;
    float: right;
    line-height: 1.69;
    margin-bottom: 0;
    margin-top: 0;
    width: 37%;
    padding: 0 10px
    }
.single-img-click5 {
    border-bottom: currentColor none 0;
    border-top: currentColor none 0;
    display: block;
    float: right;
    line-height: 1.69;
    margin-bottom: 0;
    margin-top: 0;
    width: 36%;
    padding: 0 10px
    }
.youhsu_bookpagestpl {
    border-bottom: currentColor none 0;
    border-top: currentColor none 0;
    display: block;
    line-height: 1.69;
    margin-bottom: 0;
    margin-top: 0;
    overflow: hidden;
    padding-bottom: 0;
    padding-top: 0
    }
.youhsu_bookpagestpl1 {
    border-bottom: currentColor none 0;
    border-top: currentColor none 0;
    display: block;
    line-height: 1.69;
    margin-bottom: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-top: 0
    }
.pcalibre:hover {
    color: red
    }
